package com.bonus.core.customer.dto;


import lombok.Data;

import javax.validation.constraints.NotNull;

@Data
public class DeletePsnTypeDTO {
   private @NotNull(
   message = "主键id不可为空"
) Long id;
   private Integer delFlag;

   public Long getId() {
      return this.id;
   }

   public Integer getDelFlag() {
      return this.delFlag;
   }

   public void setId(final Long id) {
      this.id = id;
   }

   public void setDelFlag(final Integer delFlag) {
      this.delFlag = delFlag;
   }



}
